@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Scope+One&display=swap');

:root {
  --primary-color: #F28B24;
  --secondary-color: #40AB35;
  --primary-text: #4B5565;
  --white-text: #ffffff;
   --black-text: #000000;
  --bg-color: #FFF2E4;
  
  --btn-bg: #FD985F;
  --btn-bg-hover: #f36f25;
  --btn-bg-active: #f36f25;
  --btn-text: #ffffff;
  --btn-border: #f36f25;
  --btn-disabled: #cccccc;
  --lightpink-color: #FBF5F5;


}
.form-check-input:checked {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color)!important;
}
a{
	color:var(--primary-color);
	text-decoration:none;
}

.pt-sans-regular {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.pt-sans-bold {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.pt-sans-regular-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.pt-sans-bold-italic {
  font-family: "PT Sans", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.scope-one-regular {
  font-family: "Scope One", serif;
  font-weight: 400;
  font-style: normal;
}
body{
  font-family: "PT Sans", sans-serif;
  font-weight: 400;
  font-size:13px;
  font-style: normal;
  padding:0px;
  margin:0px;
  background-color: var(--white-text);
  color: var(--primary-text);
}


/* primary-btn */
.primary-btn {
  color: var(--btn-text);
  background-color: var(--btn-bg);
  border:none;
  border-radius: 6px;
  cursor: pointer;
  transition: 
    background-color 0.3s ease,
    box-shadow 0.3s ease,
    transform 0.1s ease;
}

/* Hover */
.primary-btn:hover {
  background-color: var(--btn-bg-hover);
   color: var(--btn-text);
}

/* Focus (keyboard accessibility) */
.primary-btn:focus {
  outline: none;
   color: var(--btn-text);
   background-color: var(--btn-bg-active);
}

.primary-btn:focus-visible {
  box-shadow: 0 0 0 3px rgba(255, 102, 0, 0.4);
}

/* Active (click) */
.primary-btn:active {
  background-color: var(--btn-bg-active);
  transform: scale(0.98);
   color: var(--btn-text);
}

/* Disabled */
.primary-btn:disabled,
.primary-btn.disabled {
  background-color: var(--btn-disabled);
  border-color: var(--btn-disabled);
  cursor: not-allowed;
  opacity: 0.7;
}

/* Loading (optional state) */
.primary-btn.loading {
  pointer-events: none;
  opacity: 0.8;
}

.btn-outline-primary{
	border-color: var(--btn-bg-hover);
	color: var( --primary-color);
}
.btn-outline-primary:hover{
	background-color: var(--btn-bg-hover);
	color: var(--btn-text);
	border-color: var(--btn-bg-hover);
}
.btn-outline-primary:active{
	background-color: var(--btn-bg-hover) !important;
	color: var(--btn-text);
	border-color: var(--btn-bg-hover) !important;
}

/*before login header*/
.navbar {
    background: #fff;
}

.navbar-nav .nav-link {
    color: #555;
    font-weight: 600;
    margin: 0 10px;
}

.navbar-nav .nav-link:hover {
    color: #ff7a00;
}

.login-btn {
    border: 2px solid var(--primary-color);
    color: var(--primary-color);
    padding: 6px 18px;
    border-radius: 25px;
    font-size: 14px;
    font-weight: 500;
}

.login-btn:hover {
    background: var(--primary-color);
    color: #fff;
}
/*home style*/
.hero-section{
    position:relative;
    background:#fff;
    overflow:hidden;
    padding:50px 0 0px 0;
}

/* world map background */
.hero-bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    opacity:1;
	z-index:0;
    background:url('../images/w-globe.svg') center center no-repeat;
	background-size:60%;
}

/* plane route line */
.route-img{
    position:absolute;
    bottom:80px;
    left:40%;
    width:50%;
	height:220px;
	z-index:0;
	background:url('../images/w-root-bg.svg') center top no-repeat;
	background-size:100%;
}

/* traveler image */
.traveler-img{
    max-width:420px;
}

.hero-title{
    font-size:48px;
}

.highlight{
    color:var(--primary-color);
}

.btn-custom{
    border:2px solid var(--primary-color);
    color:var(--primary-color);
    border-radius:25px;
    padding:8px 22px;
}
.btn-custom:hover {
    background: var(--primary-color);
    color: #fff;
}
.icon-box{
    border:2px solid #f27c22;
    border-radius:50%;
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
	padding:10px;
}

.icon-label{
    font-size:14px;
}
/*about section style*/
.about-section{
	background-color:var( --lightpink-color);
}
.about-title{
    font-size:40px;
}
/*team slider style*/
.team-wrapper{
    position: relative;
    display: flex;
    align-items: center;
}

.team-container{
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 20px;
    padding: 20px;
}

.team-container::-webkit-scrollbar{
    display: none;
}

.team-card{
    min-width: 220px;
    background: #fff;
    padding: 0px;
    text-align: center;
}

.team-button{
    background: #fff;
    color: white;
    border: none;
    cursor: pointer;
	width:100px;
	height:100px;
}
.t-see-more{
	border-bottom:1px var(--primary-color) solid;
}
/*testimonial style*/
.testimonial-section{
background:var(--lightpink-color);
}



.small-head{
color:#ff7a00;
font-weight:600;
text-transform:uppercase;
font-size:14px;
letter-spacing:1px;
}

.main-head{
font-size:34px;
font-weight:700;
margin-bottom:25px;
}

.testimonial-text{
font-size:12px;
line-height:1.7;
margin-bottom:30px;
position:relative;
padding-left:45px;
}
.testimonial-text::before{
	content:'';
	position:absolute;
	width:40px;
	height:40px;
	left:0px;
	top:-15px;
	background:url('../images/quote.svg') center center no-repeat;
}
.author-name{
font-size:15px;
padding-left:45px;
}

.author-designation{
font-size:14px;
color:#777;
padding-left:45px;
}

.testimonial-footer{
display:flex;
justify-content:space-between;
align-items:end;
}

.testi-controls button{
width:50px;
height:50px;
border:none;
margin-left:6px;
background:transparent;
}
/*home-contact style*/
.h-contact-left{
	background-color:var(--lightpink-color);
}
.h-contact-heading{
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}

.h-contact-heading::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50%; /* Halfway underline */
  height: 3px;
  background: orange;
}

.h-contact-heading::before{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -3px;
  width: 8px;
  height: 8px;
  background: orange;
  border-radius: 50%;
}
.c-row{
  border-bottom:1px var(--primary-color) solid;
}
.h-contact-form{
}
.h-contact-form .form-control{
	border-color:#D9D9D9;
}
.h-contact-form .form-control::placeholder{
	border-color:#BABABA !important;
	font-size:10px !important;
}
.h-contact-form::-webkit-input-placeholder{
	border-color:#BABABA !important;
	font-size:10px !important;
}

/*footer style*/
.footer-con{
	background-color:#0D0D0D;
	color:#fff;
}
.footer-con .border-end{
	border-color:#333 !important;
}
.social-con{
}
.social-con ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.social-con li{
	margin:0px 4px;
	padding:0px;
	float:left;
	width:33px;
	height:33px;
}
.social-con li a{
	display:block;
	width:33px;
	height:33px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
.social-con li a.facebook{background-image:url(../images/facebook-icon.svg);}
.social-con li a.twitter{background-image:url(../images/twitter-icon.svg);}
.social-con li a.instagram{background-image:url(../images/instagram-icon.svg);}
.social-con li a.linkedin{background-image:url(../images/linkedin-icon.svg);}

.footer-links{
}
.footer-links a{
	display:block;
	color:#fff;
	margin-bottom:5px;
	text-decoration:none;
	position:relative;
	padding-left:15px;
}
.footer-links a::before {
    content: "•";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    color: #fff;
}
.f-contact a{
	color:#fff;
	text-decoration:none;
}
.footer-bottom{
	border-color:#333 !important;
}
.offcanvas-header .btn-close{
	box-shadow:none;
	border:1px #999999 solid;
	border-radius:75%;
}
.inner-nav{
	background-color:var(--bg-color) !important;
}
/*tab style*/
.inner-nav-tabs {
  max-width: 300px;
  border-radius: 10px;
  padding: 0px 8px;
}

.inner-nav-tabs .tab-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  padding: 8px 8px;
  text-decoration: none;
  color: #444;
  font-size: 14px;
  font-weight: 500;
  transition: all 0.2s ease;
}

.inner-nav-tabs .tab-item img {
  height: 20px;
}
.inner-nav-tabs .tab-item.active {
  border-bottom:2px var(--primary-color) solid;
  color: #000;
  background:none;
}

.inner-nav-tabs .tab-item.active img {
  filter: none;
}

/* Tooltip background */
.tooltip .tooltip-inner {
    background-color:var(--btn-bg-hover);  /* Orange */
    color: #fff;
}

/* Tooltip arrow */
.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-start .tooltip-arrow::before {
    border-left-color: var(--btn-bg-hover);
}

.tooltip.bs-tooltip-end .tooltip-arrow::before {
    border-right-color: var(--btn-bg-hover);
}
.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before{
	border-top-color: var(--btn-bg-hover);
}
.bs-tooltip-auto[data-popper-placement^=bottom] .tooltip-arrow::before, .bs-tooltip-bottom .tooltip-arrow::before {
	border-bottom-color: var(--btn-bg-hover);
}

.login-img{
	background:url('../images/login-img.jpg') center center no-repeat;
	background-size:cover;
	height:100%;
}
.register-img{
	background:url('../images/register-bg-img.png') center center no-repeat;
	background-size:cover;
	height:100%;
}
.otp-con .form-box{
	width:40px;
	height:40px;
}
.back-btn{
	cursor:pointer;
	width:100px;
	margin:10px auto;
}
.wizard-nav-con{
	background:url('../images/wizard-nav-bg.svg') center top 20px repeat-x;
	width:397px;
}
.wn-last{
	background-color:#fff;
}

.wimg-icon{
	background-color:#fff;
	padding;5px;
	width:40px;
}
.form-section{
    background:#fff;
    border-radius:6px;
}

.next-btn{
    background:#f58220;
    color:#fff;
    border:none;
    padding:10px 30px;
}

.next-btn:hover{
    background:#e06f10;
}
.w-nav-link{
	cursor:pointer;
}